#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Mar 08 15:05:54 CDT 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=0
shaderPack=superDuperVanilla.zip
